 /* ++++++  V4  ++++++ */
 
 @import url("https://p.typekit.net/p.css?s=1&k=cki0jir&ht=tk&f=30351.30354.30361.30364.30366.30371.30374.30376&a=3633170&app=typekit&e=css");


body {
    font-family:"forma-djr-display", serif;
}

.ilc-product-tile:hover {
  box-shadow: 5px 5px 13px #dedede;
  -webkit-box-shadow: 5px 5px 13px #dedede;
  -moz-box-shadow: 5px 5px 13px #dedede;
  -ms-box-shadow: 5px 5px 13px #dedede;
}

.ilc-quick-search-products .ilc-product-tile {
    background: white;
}

.ilc-quick-search-products .ilc-product-tile:hover {
    box-shadow: none;
    -webkit-box-shadow: none;
}


.ilc-breadcrumbs ul li, .ilc-breadcrumbs ul li:last-child 
 {
    color:white;
}


/* PRODUCT SEARCH */

.ilc-quick-search-products .ilc-product-tile .ilc-compare-button.ilc-item-added svg g, .ilc-quick-search-products .ilc-product-tile .ilc-compare-button:hover svg g {
    fill:#363332;
}

.ilc-quick-search-display-v2 .ilc-collapse-container,
.ilc-search-results-v2 .ilc-results-top .ilc-result-counts,
.ilc-quick-search-display-v2 .ilc-collapse-container a, .ilc-quick-search-display-v2 .ilc-collapse-container small {
    color:white;
}

.ilc-quick-search-display-v2 .ilc-quick-search-v2-header.layout-v2 .ilc-searchbar-icon {
    top: 13px;
}

.ilc-search-results-v2 .featured-products-heading,
.ilc-quick-search-display-v2 .ilc-product-similar-collection-all-link,
.ilc-search-results-v2 .new-products-heading {
    color:white;
}

.ilc-quick-search-products .ilc-product-tile .new-product-pill {
    background:#d7e155 ;
    color: #363332;
}

.ilc-quick-search-products .ilc-banner-container a {
  background: #d7e155 !important;
  color: #363332;
}

.ilc-banner-text-area * {
    color: white;
}

.ilc-quick-search-products {
  margin-bottom: 0px;
}

.ilc-clear-products {
  color: #fff!important;
}

/* SEARCH RESULT PAGES */

.ilc-product-search-page-heading {
  background: #646161;
}

.ilc-product-search-page-heading h2 {
  color: #fff;
}

.ilc-product-search-page-heading p {
  color: #fff;
}

/* MANUFACTURER SEARCH */

.ilc-manufacturer-profile-body .ilc-banner-container a {
    background:#d7e155 ;
    color: #363332 ;
}

.ilc-manufacturer-filter-bar .ilc-quick-search-filters .ilc-input-container .ilc-searchbar-icon {
    top: 13px;
}

#ilc-manufacturers .ilc-manufacturer-container .manufacturers-list .ilc-manufacturer {
    width: 210px;
}

#ilc-manufacturers .ilc-manufacturer-container .manufacturers-list h3 {
    display:none;
}

#ilc-manufacturers .ilc-manufacturer-container .manufacturers-list {
    background: #646161;
}

.ilc-producttype-tab-container {
  border-top: 0px solid #ddd;
}

#ilc-manufacturers
  .ilc-manufacturer-container
  .manufacturers-list
  .ilc-manufacturer
  .manufacturer-description {
  background: #363332;
}

#ilc-manufacturers
  .ilc-manufacturer-container
  .manufacturers-list
  .ilc-manufacturer
  .ilc-manufacturer-new-line-inner {
  background-color: #d7e155;
  color:#363332 ;
}

#ilc-manufacturers
  .ilc-manufacturer-container
  .manufacturers-list
  .ilc-manufacturer
  .ilc-manufacturer-updated-inner {
  background-color: #d7e155;
  color: #363332;
}

.ilc-manufacturer-container .ilc-banner-gallery h3 {
  font-size: 16px;
}

.ilc-manufacturer-container
  .ilc-banner-gallery
  .react-slideshow-container
  .ilc-banner-link {
  color: #646161 !important;
}

.ilc-product-similar-collection-all-link {
  color: white;
}

.ilc-product-similar-collection-all-link:hover {
  color: #d7e155;
}

/* NAV TOGGLES */

.ilc-resource-view-toggles a {
  margin-right: 25px;
  padding: 9px;
  color:#fff;
  font-size: 13px;
}

.ilc-header .ilc-flex-header {
  background: #646161;
}

.ilc-resource-view-toggles a.ilc-active {
  border-bottom: 0px solid #d7e155;
  background: #d7e155;
  padding: 9px;
  color: #363332;
  font-weight: bold;
}

/* MANUFACTURER SEARCH FILTER BAR  */

.ilc-header {
  margin: 0 0 0px;
  padding-bottom: 0px;
}

.ilc-manufacturer-filter-bar {
  background: #646161;
  border: 0px solid #ddd;
}

.ilc-manufacturer-filter-bar .ilc-header-text h1 {
  color: #fff;
}

.ilc-manufacturer-filter-bar .ilc-header-text p {
  color: #fff;
}

.ilc-manufacturer-filter-bar .ilc-quick-search-filters .ilc-clear-products {
  color: #fff;
}

.ilc-quick-links {
    color: #fff;
}

.ilc-quick-links .ilc-attribute-checkbox-filters label {
    font-weight: 400;
}

/* PRODUCT SEARCH FILTER BAR  */

.ilc-quick-search-display-v2 .ilc-quick-search-v2-header.layout-v2 {
  background: #646161;
}

.ilc-quick-search-display-v2
  .ilc-quick-search-v2-header.layout-v2
  .ilc-clear-products {
  color: #fff;
}

.ilc-quick-search-display-v2
  .ilc-quick-search-v2-header.layout-v2
  .ilc-header-text
  h1 {
  color: #fff;
}

.ilc-quick-search-display-v2
  .ilc-quick-search-v2-header.layout-v2
  .ilc-header-text
  p {
  color: #fff;
}

/* CART */

.ilc-quick-search-products .ilc-product-tile .ilc-cart-button {
  background: #d7e155;
  color: #363332 ;
}

.ilc-quick-search-products .ilc-product-tile .ilc-cart-button:hover,
.ilc-quick-search-products .ilc-product-tile .ilc-compare-button.ilc-item-added,
.ilc-quick-search-products .ilc-product-tile .ilc-compare-button:hover {
  background: #d7e155;
  color:#363332 ;
}

.ilc-cart {
  background: #d7e155;
  color:#363332 ;
}

.ilc-saved-items-body
  .ilc-saved-items-page-header-container
  .ilc-page-action-buttons-container
  .ilc-page-action-buttons {
  background: #d7e155;
}

.ilc-saved-items-table-headers {
  background: #d7e155;
}

/* COMPARE */

.ilc-product-comparison-page-container .ilc-product-comparison-main-body .ilc-compared-products-table {
    width: 95%;
}

.ilc-product-comparison-page-container .ilc-product-comparison-main-body .ilc-quick-search-products .ilc-product-list {
    margin-left: 7rem;
}

.ilc-product-comparison-page-container .ilc-product-comparison-main-body .ilc-quick-search-products .ilc-product-compare-item .ilc-product-tile h4 {
    height: 50px;
}

.ilc-product-comparison-page-container .ilc-product-comparison-page-header-container .ilc-page-title,
.ilc-product-comparison-page-container .ilc-product-comparison-page-header-container .ilc-product-comparison-product-type {
    color:#363332;
}

.ilc-compare-bar-container {
  left: 50%;
transform: translate(-50%);

}

.ilc-product-comparison-page-container {
    background:#eff0f1;;
}

.ilc-compare-bar-container .ilc-compare-bar .ilc-product-compare-trigger svg g {
    fill: #363332
}


.ilc-compare-bar-container .ilc-compare-bar .ilc-product-compare-trigger {
  background: #d7e155;
  color: #363332 ;
}

.ilc-compare-bar-container .ilc-compare-bar .ilc-product-compare-trigger:hover {
  background: #d7e155;
  color: #363332;
}

.ilc-product-comparison-page-container
  .ilc-product-comparison-main-body
  .ilc-quick-search-products
  .ilc-product-compare-item
  .ilc-action-link {
  background: #d7e155;
  color: #363332;
}

.ilc-product-comparison-page-container .ilc-product-comparison-main-body,
.ilc-product-comparison-page-container .ilc-product-comparison-main-body .ilc-compared-products-table .ilc-compared-products-table-row-container {
    background: #eff0f1;
}

.ilc-product-comparison-page-container
  .ilc-product-comparison-main-body
  .ilc-quick-search-products
  .ilc-product-compare-item
  .ilc-action-link:hover {
  background: #d7e155;
  color: #363332;
}

.ilc-product-comparison-page-container
  .ilc-product-comparison-page-header-container
  .ilc-page-action-buttons-container
  .ilc-page-action-buttons {
  background: #d7e155;
  color: #363332;
}

/* BREADCRUMBS */


/* PILLS */

.ilc-quick-search-display-v2
  .ilc-filter-pills-container
  .ilc-product-filter-pill {
  background: #d7e155;
}

/* ATTRIBUTES */

.ilc-search-results-v2
  .ilc-quick-search-products
  .ilc-attribute-sidebar-filter-container
  .ilc-product-search-filter-accordion
  .ilc-product-search-filter-name-and-toggle {
  background: #646161;
  border: 0px solid silver;
}

.ilc-search-results-v2
  .ilc-quick-search-products
  .ilc-attribute-sidebar-filter-container
  .ilc-product-search-filter-accordion
  .ilc-product-search-filter-name-and-toggle
  .ilc-product-search-filter-name {
  font-size: 1rem;
  color: #fff;
  font-weight: bold;
}

.ilc-search-results-v2
  .ilc-quick-search-products
  .ilc-attribute-sidebar-filter-container
  .ilc-product-search-filter-value-container.active-accordion-container
  .ilc-product-search-filter-form
  .ilc-product-search-filter-count {
  font-size: 0.7rem;
  margin-left: 0.9rem;
  font-weight: bold;
}

/* MANUFACTURER PROFILE */

.ilc-quick-search-products .ilc-products-remaining-link a {
    background: #d7e155;
    color:#363332
}

.ilc-manufacturer-profile-body .ilc-manufacturer-profile-product-area .ilc-quick-search-products .ilc-product-list .ilc-product-tile {
    flex-basis: 23%;
}

.ilc-manufacturer-profile-body .ilc-manufacturer-profile-product-area .ilc-quick-search-products .ilc-results-count {
    color:white;
}

.ilc-manufacturer-profile-body .ilc-manufacturer-info .ilc-manufacturer-logo {
    background:white;
}

.ilc-manufacturer-profile-body .ilc-manufacturer-info .ilc-action-link .ilc-action-icon {
    width: 30px;
}

.ilc-manufacturer-profile-body .ilc-manufacturer-profile-product-area .ilc-quick-search-filters .ilc-select-container select {
    background-color:white;
    appearance: auto;
    -webkit-appearance: auto
}

.ilc-manufacturer-profile-body .ilc-manufacturer-info .ilc-manufacturer-social-icons .ilc-manufacturer-social-link {
    filter: brightness(0) invert(1);
}

.ilc-manufacturer-profile-body .ilc-manufacturer-info .ilc-manufacturer-description {
    color: white;
}

.ilc-manufacturer-profile-body
  .ilc-manufacturer-profile-highlights.ilc-no-category,
.ilc-quick-search-products
  .ilc-manufacturer-profile-highlights.ilc-no-category {
  background: #646161;
}

h4.ilc-banner-title {
  margin-top: 10px;
}

.ilc-manufacturer-profile-body .ilc-manufacturer-info .ilc-action-link {
    background: #d7e155;
    color:#363332;
}

/* PRODUCT PAGE */

.ilc-product-sidebar-container .ilc-product-technical-specs-container small,
.ilc-product-sidebar-container .ilc-product-resources-container small {
    color:white;
}

.ilc-product-page-body .ilc-similar-products-container .ilc-similar-products-heading,
.ilc-product-sidebar-container .ilc-product-technical-specs-container ul li,
.ilc-product-page-body .ilc-product-sidebar-container .ilc-product-resources-container ul li {
    color:white;
}

.ilc-product-page-body .ilc-product-sidebar-container h4 {
  border-bottom: 0px solid #ddd;
  background: #646161;
  color: #fff;
  font-size: 1rem;
}

.ilc-product-page-body .ilc-product-sidebar-container .ilc-action-link {
  color: #363332;
  background: #d7e155;
}

.ilc-product-sidebar-container .ilc-action-link .ilc-action-icon {
    width: 30px;
}

.ilc-product-page-body
  .ilc-product-sidebar-container
  .ilc-product-resources-container
  ul
  li {
  font-size: 12px;
}

.ilc-product-page-body .ilc-main-product-info-container {
  background: #f7f7f7;
}

.image-gallery-content {
  background:#f7f7f7;
}

.ilc-product-page-body
  .ilc-main-product-info-container
  .ilc-product-details-container
  .ilc-manufacturer-logo {
  border: 1px solid #dedede;
}

.ilc-product-page-body .ilc-product-sidebar-container h5 {
  color: #fff;
  font-weight: bold;
}

.ilc-product-page-body
  .ilc-similar-products-container
  .ilc-similar-products-heading {
  font-size: 18px;
}

.ilc-product-page-body
  .ilc-similar-products-container
  .lexcms-product-similar-collection-all-link {
  color: #646161;
}

/* PRODUCT TYPE MODALS (BOTH VIEWS) */

.ilc-manufacturer-filter-bar
  .ilc-filter-modal-overlay
  .ilc-filter-modal
  .ilc-filter-modal-content
  .ilc-dropdown-bins
  .ilc-dropdown-ilc-header__bin
  .ilc-dropdown-ilc-header__bin-header {
  background: #646161;
}

.ilc-quick-search-display-v2
  .ilc-quick-search-v2-header.layout-v2
  .ilc-filter-modal-overlay
  .ilc-filter-modal
  .ilc-filter-modal-content
  .ilc-dropdown-bins
  .ilc-dropdown-ilc-header__bin
  .ilc-dropdown-ilc-header__bin-header {
  background: #646161;
}

.ilc-manufacturer-filter-bar .ilc-filter-modal-overlay .ilc-filter-modal,
.ilc-quick-search-display-v2 .ilc-quick-search-v2-header .ilc-filter-modal-overlay .ilc-filter-modal {
    opacity : 1;
}


 /* MODAL FIX */

.ilc-manufacturer-filter-bar .ilc-filter-modal-overlay .ilc-filter-modal, .ilc-search-container .ilc-filter-modal-overlay .ilc-filter-modal {
    margin-top: 10vh;
}